Name: x11-data-bitmaps
Version: 1.1.1
Release: %mkrel 3
Summary: Bitmaps that are shared between X applications
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/data/xbitmaps-%{version}.tar.bz2
License: MIT

BuildRequires: x11-util-macros	>= 1.1.5

%description
Bitmaps that are shared between X applications

%prep
%setup -q -n xbitmaps-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%doc COPYING
%dir %{_includedir}/X11/bitmaps
%{_includedir}/X11/bitmaps/*
%{_datadir}/pkgconfig/xbitmaps.pc


%changelog

* Fri Feb 08 2013 luigiwalser <luigiwalser> 1.1.1-3.mga3
+ Revision: 397204
- remove obsolete pre script

* Mon Jan 14 2013 umeabot <umeabot> 1.1.1-2.mga3
+ Revision: 385908
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 09 2011 blino <blino> 1.1.1-1.mga1
+ Revision: 2786
- imported package x11-data-bitmaps

